---
title: "Maine Executive Administrative Assistant Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/maine/executive-assistant/"
canonical_url: "https://statepayrules.com/calculator/maine/executive-assistant/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit Maine Executive Administrative Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($32.40/hr median), and meal break penalty pay under 26 M.R.S. § 664."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/maine/executive-assistant/](https://statepayrules.com/calculator/maine/executive-assistant/)
>
> *Audit Maine Executive Administrative Assistant hourly pay, 1.5x overtime rates, shift benchmarks ($32.40/hr median), and meal break penalty pay under 26 M.R.S. § 664.*

### Managing payroll or shift workers in Maine?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Maine Executive Administrative Assistant Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **Maine**, a **Executive Administrative Assistant** is entitled to a minimum statutory base wage of **$14.65/hr** (State industry median: **$32.40/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **26 M.R.S. § 664**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Executive Administrative Assistants in Maine

Exempt if Discretionary Authority Met / Non-Exempt if Routine Clerical Tasks

May be exempt under Administrative Exemption (29 CFR § 541.200) only if primary duty involves exercise of discretion and independent judgment on matters of significance.

### Maine Statutory Wage & Overtime Authority

Statutory Legal Citation: `26 M.R.S. § 664`

Maine statutory minimum wage is $14.15/hr ($7.08 tipped direct rate). Mandatory Earned Paid Leave law applies.

#### Employee Statutory Rights (ME)

- ✓ Statutory minimum wage of $14.15/hr.
- ✓ Earned Paid Leave accrual (1 hour per 40 hours worked).
- ✓ 1.5x regular pay for hours over 40 per workweek.

#### Employer Mandatory Obligations (ME)

- § Pay tipped staff at least $7.08/hr direct cash wage.
- § Provide itemized paystubs.
- § Comply with Maine state salary threshold test ($42,450).

#### Maine Statutory Wage & Overtime FAQs

Under statutory citation **26 M.R.S. § 664**, the 2026 minimum wage in Maine is **$14.65 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Maine follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Maine permits employers to claim a maximum tip credit of $7.07/hr against tipped staff, requiring a minimum direct cash wage of $7.08/hr.

#### Common Maine Payroll Compliance Traps & Audit Penalties

Using federal salary threshold ($35,568) instead of Maine threshold ($42,450).

Restricting Earned Paid Leave usage.

Tip credit shortfalls.

### Executive Administrative Assistant Wage Benchmark

The median hourly wage for a Executive Administrative Assistant in Maine is **$32.40/hr** under current BLS and state labor statistics.

## Audit Maine Executive Administrative Assistant Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Executive Administrative Assistants in Maine.

### Statutory Compliance Internal Mesh

#### Maine Statutory Guides

- [Maine Payday Laws →](https://statepayrules.com/payday-laws/maine)
- [Maine Meal & Rest Breaks →](https://statepayrules.com/break-laws/maine)
- [Maine Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/maine)
- [Maine Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/maine)

#### Compare Maine Pay Rules

- [Maine vs Massachusetts →](https://statepayrules.com/calculator/compare/maine-vs-massachusetts)
- [Maine vs New Hampshire →](https://statepayrules.com/calculator/compare/maine-vs-new-hampshire)

#### Maine Profession Tools

- [Maine Registered Nurse →](https://statepayrules.com/calculator/maine/registered-nurse)
- [Maine Fast Food & Counter Worker →](https://statepayrules.com/calculator/maine/fast-food-worker)
- [Maine Construction Laborer →](https://statepayrules.com/calculator/maine/construction-laborer)
- [Maine Electrician →](https://statepayrules.com/calculator/maine/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Maine for 2026?** The 2026 statutory minimum wage in Maine is $14.65 per hour under 26 M.R.S. § 664.
- **Does Maine require daily overtime pay?** Maine does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Maine allowed to take a tip credit?** Yes, Maine allows employers to take a maximum tip credit of $7.07/hr against tipped workers, requiring a minimum direct cash wage of $14.65/hr.
- **Do Executive Administrative Assistants get overtime pay in Maine?** In Maine, Executive Administrative Assistants are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Executive Administrative Assistant in Maine?** The median hourly wage for a Executive Administrative Assistant in Maine is $32.40/hr ($1,296/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Executive Administrative Assistants in Maine?** Under 26 M.R.S. § 664, Executive Administrative Assistants working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/maine/executive-assistant/](https://statepayrules.com/calculator/maine/executive-assistant/).
